#middle:has(.view-profiles) {
  background: #FAFAFA;
}

#middle:has(.view-profiles) h1 {
  margin: 30px 0;
}

#middle:has(.view-profiles) .page-title .field--name-title {
  color: var(--black);
  font-family: var(--text-serif);
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 52.5px;
}

.view-profiles .view-filters {
  margin-bottom: 60px;
}

.view-profiles .view-filters input[name="reset"] {
  border: none;
  background-color: transparent;
  color: var(--under-the-elms);
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  transition: all .2s ease;
  margin-right: 0;
  padding: 0;
  cursor: pointer;
  margin: 8px 0 8px 1em;
}

.view-profiles .view-filters input[name="reset"]:is(:hover, :focus) {
  border: none;
  color: var(--putnam);
  background-color: transparent;
  text-decoration: none;
}

.view-profiles .view-filters .views-exposed-form .form--inline {
  display: flex;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
}

@media only screen and (min-width: 768px) {
  .view-profiles .view-filters .views-exposed-form .form--inline {
    flex-direction: row;
  }
}

.view-profiles .view-filters .views-exposed-form .form--inline .form-item-search {
  width: 100%;
  margin: 0;
  position: relative;
}

@media only screen and (min-width: 768px) {
  .view-profiles .view-filters .views-exposed-form .form--inline .form-item-search {
    flex: 1 1 33%;
    min-width: 33%;
    max-width: 75%;
  }
}

.view-profiles .view-filters .views-exposed-form .form--inline .form-item-search::after {
  content: "\f002";
  font-family: var(--text-icon);
  font-weight: 900;
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  color: var(--under-the-elms);
  font-size: 20px;
}

.view-profiles .view-filters .views-exposed-form .form--inline .form-item-search input {
  width: 100%;
  display: flex;
  height: 60px;
  padding: 20px 40px 20px 20px;
  border: 1px solid #D0D0D0;
  background: #FAFAFA;
}

.view-profiles .view-filters .views-exposed-form .form--inline details {
  margin: 0;
  height: 60px;
  width: 100%;
  transition: var(--transition-default);
  border: 1px solid #D0D0D0;
  border-top: 0;
}

@media only screen and (min-width: 768px) {
  .view-profiles .view-filters .views-exposed-form .form--inline details {
    flex: 1 1 20%;
    min-width: 20%;
    max-width: 25%;
    border-left: 0;
    border-top: 1px solid #D0D0D0;
  }
}

.view-profiles .view-filters .views-exposed-form .form--inline details[open] {
  background: var(--white);
  border-bottom: none;
}

.view-profiles .view-filters .views-exposed-form .form--inline details summary {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
  color: var(--putnam);
  font-family: var(--text-sans);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  height: 100%;
  padding: 0 20px;
}

.view-profiles .view-filters .views-exposed-form .form--inline details[open] summary {
  border: 1px solid var(--under-the-elms);
  border-bottom: none;
  box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.15);
  background: var(--white);
}

.view-profiles .view-filters .views-exposed-form .form--inline details summary::after {
  content: "\f078";
  font-family: var(--text-icon);
  transition: all .3s ease;
  color: var(--putnam);
  font-size: 18px;
  font-style: normal;
  font-weight: 900;
}

.view-profiles .view-filters .views-exposed-form .form--inline details[open] summary::after {
  transform: rotate(180deg);
}

.view-profiles .view-filters .form--inline details .details-wrapper {
  height: auto;
  max-height: 230px;
  overflow: scroll;
  background-color: var(--white);
  box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.15);
  padding: .5em 1em;
  position: relative;
  z-index: 100;
  border: 1px solid var(--under-the-elms);
  border-top: none;
}

.view-profiles .view-filters .form--inline details .details-wrapper::before {
  content: "";
  top: -.5em;
  height: 1px;
  background-color: #D0D0D0;
  display: block;
  position: relative;
}

.view-profiles .view-filters .form--inline details .details-wrapper .form-checkboxes .form-item {
  width: 100%;
  margin-right: 0;
}

.view-profiles .view-filters .form--inline details .details-wrapper fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

.view-profiles .view-filters .form--inline details .details-wrapper fieldset legend span {
  display: none;
}

.view-profiles .view-filters .form--inline details .details-wrapper .form-checkboxes .form-item input + label {
  border-radius: 0;
  background: none;
  color: var(--black);
  padding: 0;
  text-align: left;
  border: none;
  font-family: var(--text-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: flex;
  transition: all .2s ease;
}

.view-profiles .view-filters .form--inline details .details-wrapper .form-checkboxes .form-item input:checked + label,
.view-profiles .view-filters .form--inline details .details-wrapper .form-checkboxes .form-item input + label:is(:hover, :focus) {
  color: var(--marigold);
}

.view-profiles .view-filters .form--inline details .details-wrapper .form-checkboxes .form-item input:checked + label::after {
  content: none;
}

.view-profiles .view-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  transition: var(--transition-default);
}

@media only screen and (min-width: 768px) {
  .view-profiles .view-content {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

.view-profiles .view-content a {
  display: flex;
  gap: 20px;
  align-items: center;
  text-decoration: none;
  flex-direction: column;
  flex-basis: 100%;
  background: var(--white);
  box-shadow: 0 8px 15px 0 rgba(0, 0, 0, 0.03);
  border-radius: 20px;
  padding: 20px;
  transition: var(--transition-default);
}

@media only screen and (min-width: 992px) {
  .view-profiles .view-content a {
    flex-direction: row;
  }
}

@media only screen and (min-width: 768px) {
  .view-profiles .view-content a {
    flex: 0 0 calc(50% - 15px);
  }
}

.view-profiles .view-content a:hover {
  background: var(--under-the-elms);
}

.view-profiles .view-content .image-container {
  position: relative;
}

.view-profiles .view-content article {
  margin: 0;
}

.view-profiles .view-content .field--name-field-media-image {
  max-height: 290px;
  position: relative;
}

@media only screen and (min-width: 992px) {
  .view-profiles .view-content .field--name-field-media-image {
    max-height: 200px;
  }
}

.view-profiles .view-content img {
  max-width: 290px;
  aspect-ratio: 1;
  border-radius: 10px;
  object-fit: cover;
}

.view-profiles .view-content:has(a:focus) img {
  outline: none;
}

@media only screen and (min-width: 992px) {
  .view-profiles .view-content img {
    max-width: 200px;
  }
}

.view-profiles .expert-label-slide {
  position: absolute;
  top: 15px;
  right: 15px;
  background: var(--marigold);
  color: #fff;
  font-family: var(--text-icon);
  font-weight: 900;
  border-radius: 4px;
  overflow: hidden;
  width: 36px;
  height: 36px;
  transition: width 0.3s ease;
}

.view-profiles .image-container:hover .expert-label-slide {
  width: 136px;
}

.view-profiles .expert-label-slide span {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  white-space: nowrap;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.15s ease, visibility 0s linear 0.15s;
  color: var(--white);
  font-family: var(--text-sans);
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.42px;
  text-transform: uppercase;
}

.view-profiles .image-container:hover .expert-label-slide span {
  transform: translateY(-50%) translateX(-5px);
  opacity: 1;
  visibility: visible;
  transition: opacity 0.2s ease 0.25s, visibility 0s linear 0.25s;
}

.view-profiles .expert-label-slide i {
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
  font-size: 20px;
  line-height: 1;
  color: var(--white);
}

.view-profiles .view-content .profile-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
  width: 100%;
  height: 100%;
}

.view-profiles .view-content .profile-info .org-unit-and-type {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
}

.view-profiles .view-content .profile-info .org-unit {
  color: var(--under-the-elms);
  font-family: var(--text-sans);
  font-size: 12px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 0.36px;
  text-transform: uppercase;
  text-wrap: balance;
  transition: var(--transition-default);
}

.view-profiles .view-content a:is(:hover, :focus) .profile-info .org-unit {
  color: var(--teal);
}

.view-profiles .view-content .profile-info .types {
  margin-left: auto;
}

.view-profiles .view-content .profile-info .type {
  width: fit-content;
  background: var(--light-gray);
  padding: 0 5px;
  color: var(--black);
  font-family: var(--text-sans);
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.36px;
  text-transform: uppercase;
  transition: var(--transition-default);
}

.view-profiles .view-content .profile-info .type:not(:last-of-type) {
  margin-bottom: 5px;
}

.view-profiles .view-content a:is(:hover, :focus) .profile-info .type {
  background: var(--cutler);
  color: var(--white);
}

.view-profiles .view-content .profile-info .name {
  color: var(--black);
  font-family: var(--text-serif);
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  transition: var(--transition-default);
}

.view-profiles .view-content a:is(:hover, :focus) .profile-info .name {
  color: var(--white);
  text-decoration: underline;
}

.view-profiles .view-content .profile-info .titles {
  color: var(--black);
  font-family: var(--text-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  transition: var(--transition-default);
}

.view-profiles .view-content a:is(:hover, :focus) .profile-info .titles {
  color: var(--white);
}

.profiles-view .view-filters:has(.pill-box) form {
  margin-bottom: 15px;
}

.profiles-view .view-filters ul.pill-box {
  padding: 0;
  display: inline;
  margin-right: 12px;
}

.profiles-view .view-filters ul.pill-box:last-of-type {
  margin-right: 0;
}

.profiles-view .view-filters ul.pill-box:empty {
  display: none;
}

/* filter pills on default, white, light gray, trillium, and sycamore bg default state */
.profiles-view .view-filters ul.pill-box li {
  margin-right: 12px;
  color: var(--white);
  background-color: var(--cutler);
  padding: 4px 32px 4px 12px;
  font-family: var(--text-sans);
  font-size: 16px;
  font-style: italic;
  display: inline-block;
  position: relative;
  cursor: pointer;
  margin-bottom: 15px;
  transition: all .2s ease;
}

/* filter pills on cutler and elms bg default state */
div[style*="background: #00694E; "] .profiles-view .view-filters ul.pill-box li,
div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .view-filters ul.pill-box li,
div[style*="background: #024230; "] .profiles-view .view-filters ul.pill-box li,
div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .view-filters ul.pill-box li {
  background-color: var(--white);
  color: var(--under-the-elms);
}

/* filter pills on middle gray bg default state */
div[style*="background: #524D47; "] .profiles-view .view-filters ul.pill-box li,
div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .view-filters ul.pill-box li {
  background-color: var(--teal);
  color: var(--under-the-elms);
}

/* filter pills on default, white, light gray, trillium, and sycamore bg hover state */
.profiles-view .view-filters ul.pill-box li:is(:hover, :focus) {
  background-color: var(--under-the-elms);
}

/* filter pills on cutler and elms bg hover/focus state */
div[style*="background: #00694E; "] .profiles-view .view-filters ul.pill-box li:is(:hover, :focus),
div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .view-filters ul.pill-box li:is(:hover, :focus),
div[style*="background: #024230; "] .profiles-view .view-filters ul.pill-box li:is(:hover, :focus),
div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .view-filters ul.pill-box li:is(:hover, :focus) {
  background-color: var(--trillium);
}

/* filter pills on middle gray bg hover/focus state */
div[style*="background: #524D47; "] .profiles-view .view-filters ul.pill-box li:is(:hover, :focus),
div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .view-filters ul.pill-box li:is(:hover, :focus) {
  background-color: var(--white);
}

.profiles-view .view-filters ul.pill-box li:focus {
  outline: 2px solid #85b7d1;
  outline-offset: -2px;
}

.profiles-view .view-filters ul.pill-box li::after {
  content: "\f00d";
  font-family: "Font Awesome 6 Sharp", "Font Awesome 6 Brands";
  font-style: normal;
  font-weight: 600;
  position: absolute;
  right: 10px;
}

.profiles-view .view-filters ul.pill-box li:last-of-type {
  margin-right: 0;
}

.profiles-view .pager_info {
  display: flex;
  justify-content: center;
  margin: 30px 0px 20px 0px;
  font-size: 16px;
  font-weight: 600;
  font-family: industry, Tahoma, sans-serif;
  text-transform: uppercase;
  color: var(--under-the-elms);
  letter-spacing: 1px;
}

/* search results for cutler, elms, and middle gray bg state */
div[style*="background: #00694E; "] .profiles-view .pager_info,
div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .pager_info,
div[style*="background: #024230; "] .profiles-view .pager_info,
div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .pager_info,
div[style*="background: #524D47; "] .profiles-view .pager_info,
div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .pager_info {
  color: var(--trillium);
}

.profiles-view .pager ul {
  overflow:visible;
}

.profiles-view .pager li {
  padding:0;
  margin-right:5px;
  display:inline-block;
}

.profiles-view li.pager__item a,
.profiles-view li.pager__item a * {
  font-family: var(--text-serif);
  font-size: 18px;
  font-weight: 700;
}

.profiles-view .pager li a {
  text-decoration:none;
  display:inline-block;
  padding:.25em .75em;
  transition:all .2s ease;
}

/* search results for cutler, elms, and middle gray bg default state */
div[style*="background: #00694E; "] .profiles-view .pager li a,
div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .pager li a,
div[style*="background: #024230; "] .profiles-view .pager li a,
div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .pager li a,
div[style*="background: #524D47; "] .profiles-view .pager li a,
div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .pager li a {
  color: var(--white);
}

/* pager for default, white, trillium, and light gray bg hover/focus state */
.profiles-view .pager li a:is(:hover, :focus),
.profiles-view .pager li.is-active a:is(:hover, :focus) {
  background:var(--under-the-elms);
  color:var(--white);
}

/* pager for cutler, elms, and middle gray bg hover/focus state */
div[style*="background: #00694E; "] .profiles-view .pager li.is-active a:is(:hover, :focus),
div[style*="background: #00694E; "] .profiles-view .pager li a:is(:hover, :focus),
div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .pager li.is-active a:is(:hover, :focus),
div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .pager li a:is(:hover, :focus),
div[style*="background: #024230; "] .profiles-view .pager li.is-active a:is(:hover, :focus),
div[style*="background: #024230; "] .profiles-view .pager li a:is(:hover, :focus),
div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .pager li.is-active a:is(:hover, :focus),
div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .pager li a:is(:hover, :focus),
div[style*="background: #524D47; "] .profiles-view .pager li.is-active a:is(:hover, :focus),
div[style*="background: #524D47; "] .profiles-view .pager li a:is(:hover, :focus),
div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .pager li.is-active a:is(:hover, :focus),
div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .pager li a:is(:hover, :focus) {
  background: var(--trillium);
  color: var(--under-the-elms);
}

.profiles-view .pager li a:focus,
.profiles-view .pager li.is-active a:focus {
  outline-offset:-2px;
}

/* pager for default, white, trillium, and light gray bg active state */
.profiles-view .pager li.is-active a {
  background:var(--cutler);
  color:var(--white);
  font-weight:800;
}

/* pager for cutler and elms bg active state */
div[style*="background: #00694E; "] .profiles-view .pager li.is-active a,
div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .pager li.is-active a,
div[style*="background: #024230; "] .profiles-view .pager li.is-active a,
div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .pager li.is-active a {
  background: var(--sycamore);
  color: var(--under-the-elms);
}

/* pager for dark gray bg active state */
div[style*="background: #524D47; "] .profiles-view .pager li.is-active a,
div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .pager li.is-active a {
  background: var(--teal);
  color: var(--under-the-elms);
}

/* pager ellipsis for cutler, elms, and middle gray */
div[style*="background: #00694E; "] .profiles-view .pager li.pager__item--ellipsis,
div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .pager li.pager__item--ellipsis,
div[style*="background: #024230; "] .profiles-view .pager li.pager__item--ellipsis,
div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .pager li.pager__item--ellipsis,
div[style*="background: #524D47; "] .profiles-view .pager li.pager__item--ellipsis,
div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .pager li.pager__item--ellipsis {
  color: var(--white);
}

/* pager first/previous/next/last for default, white, trillium, and light gray bg default state */
.profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a {
  outline:2px solid transparent;
  outline-offset:-2px;
}

.profiles-view .pager li a:hover span {
  color:var(--under-the-elms);
}

.profiles-view .pager li a:focus span {
  color:var(--white);
}

/* pager first/previous/next/last for cutler, elms, and middle gray bg default state */
div[style*="background: #00694E; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a span,
div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a span,
div[style*="background: #024230; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a span,
div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a span,
div[style*="background: #524D47; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a span,
div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a span {
  color: var(--white);
}

/* pager first/previous/next/last for default, white, trillium, and light gray bg hover state */
.profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:hover {
  outline:2px solid var(--under-the-elms);
  background:transparent;
}

/* pager first/previous/next/last for cutler and elms bg focus state */
div[style*="background: #00694E; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:hover,
div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:hover,
div[style*="background: #024230; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:hover,
div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:hover {
  outline: 2px solid var(--sycamore);
  background: transparent;
}

/* pager first/previous/next/last for dark gray bg focus state */
div[style*="background: #524D47; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:hover,
div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:hover {
  outline: 2px solid var(--teal);
  background: transparent;
}

/* pager first/previous/next/last for default, white, trillium, and light gray bg focus state */
.profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus {
  background:var(--under-the-elms);
  color:var(--white);
}

/* pager first/previous/next/last for cutler, elms, and middle gray bg focus state */
#middle div[style*="background: #00694E; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus,
#middle div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus,
#middle div[style*="background: #024230; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus,
#middle div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus,
#middle div[style*="background: #524D47; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus,
#middle div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus {
  background: var(--white);
}

#middle div[style*="background: #00694E; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus span,
#middle div[style*="background-color:rgba(0, 105, 78, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus span,
#middle div[style*="background: #024230; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus span,
#middle div[style*="background-color:rgba(2, 66, 48, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus span,
#middle div[style*="background: #524D47; "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus span,
#middle div[style*="background-color:rgba(82, 77, 71, 1); "] .profiles-view .pager li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a:focus span {
  background: transparent;
  color:var(--under-the-elms);
}
